Bug 652427 - hashtag highlighting fails when it contains non-ascii characters
Summary: hashtag highlighting fails when it contains non-ascii characters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gwibber
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-11 20:29 UTC by Bill Nottingham
Modified: 2014-03-17 03:25 UTC (History)
2 users (show)

Fixed In Version: gwibber-3.0.0.1-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-30 05:38:50 UTC


Attachments (Terms of Use)
minimal screenshot (3.36 KB, image/png)
2010-11-11 20:29 UTC, Bill Nottingham
no flags Details

Description Bill Nottingham 2010-11-11 20:29:10 UTC
Description of problem:

See screenshot.

Version-Release number of selected component (if applicable):

gwibber-2.33.0-12.894bzr.fc15.noarch

Comment 1 Bill Nottingham 2010-11-11 20:29:35 UTC
Created attachment 459840 [details]
minimal screenshot

Comment 2 Fedora Update System 2011-03-25 21:17:22 UTC
gwibber-2.91.92-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gwibber-2.91.92-2.fc13

Comment 3 Fedora Update System 2011-03-25 21:17:58 UTC
gwibber-2.91.92-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gwibber-2.91.92-2.fc14

Comment 4 Fedora Update System 2011-03-25 21:18:33 UTC
gwibber-2.91.92-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gwibber-2.91.92-2.fc15

Comment 5 Fedora Update System 2011-03-26 04:50:01 UTC
Package gwibber-2.91.92-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gwibber-2.91.92-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gwibber-2.91.92-2.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-03-30 05:38:17 UTC
gwibber-2.91.92-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-04-26 21:33:49 UTC
gwibber-3.0.0.1-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gwibber-3.0.0.1-1.fc14

Comment 8 Fedora Update System 2011-04-26 21:34:30 UTC
gwibber-3.0.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gwibber-3.0.0.1-1.fc15

Comment 9 Fedora Update System 2011-04-26 21:35:09 UTC
gwibber-3.0.0.1-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/gwibber-3.0.0.1-1.fc13

Comment 10 Fedora Update System 2011-05-01 03:24:55 UTC
gwibber-3.0.0.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-05-07 02:54:13 UTC
gwibber-3.0.0.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2011-05-07 13:24:33 UTC
gwibber-3.0.0.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.